.b_popupMyCabinet {
    height:220px;
    width:230px;
    right:20px;
    z-index:-1;
    left:unset;
    @media(max-width: 1000px){
        right:45%;
        top:360px;
        z-index:50;
    }
    @media(max-width: 700px){
        right:43%;
        top:360px;
        z-index:50;
    }
    @media(max-width: 500px){
        right:40%;
        top:360px;
        z-index:50;
    }
    @media(max-width: 400px){
        right:37%;
        top:360px;
        z-index:50;
    }
    &__link{
        transition:color 0.15s;
        color: #444;
        font-size:13px;
        line-height:17px;
        display: block;
        margin-bottom:10px;
        &:hover{
            text-decoration:none;
            color: #FFC80A;
        }
    }
    &__modalDialog{
        max-width:800px;
        width: 140px;
        position: absolute;
        top: 45px;
        right: 35px;
        &:before{
            content: '';
            border: 16px solid transparent;
            border-bottom: 22px solid #fff;
            position: absolute;
            left: 65%;
            margin-left: -12px;
            top: -25px;
            width: 0;
            z-index:2;
        }
        @media(max-width: 1000px){
            margin: 10px auto;
            right:0px;
            top:0;
        }
    }
    &__modalContent{
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
        border-radius: 2px;
    }
    &__containerFluid{
        padding:10px 5px;
    }
    &__contentRow{
        padding-top:10px;
        text-align: center;
    }
}
.modal-open, body {
    padding-right:0 !important;
    overflow-y: scroll;
}